package thyyxxk.webserver.entity.dictionary;

import lombok.Data;

/**
 * @author dj
 */
@Data
public class CodeName {
    private String code;
    private String name;
    private String pyCode;
    private String ssfz;
    private boolean disabled;

    public CodeName() {
    }

    public CodeName(String code, String name) {
        this.code = code;
        this.name = name;
    }
}
